.mt24 {
  margin-top: 24px;
}

.mt48 {
  margin-top: 48px;
}

.financial-data-analytics-al-learning-solutions .content-box-for-banner-btn-blue {
  position: relative;
  top: 40px !important;
}

.power_of_data .container {
  border-bottom: 1px solid #eaeaea;
}

section.why_partner {
  background: #fff;
}

.heading-7 {
  color: var(--mine-schaft-black);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
}

.heading-9 {
  color: var(--mine-schaft-black);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
 
  margin-bottom: 24px;
}

.financial_banner_text_section {
  padding: 112px 0px 88px 0px;
}

.financial {
  flex-direction: column;
}

.pt60 {
  padding-top: 40px;
}

.financial-learning-txt {

  font-size: 20px;
  font-style: normal;
  color: var(--white);
  font-weight: 400;
  line-height: 32px;
  width: 100%;
  max-width: 667px;
}

.paragraph-content {
  margin-top: 1rem;
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.2px;
}

.col_fl .insight_img_box.mb24 {
  width: 100%;
}

.paragraph-text {
  color: #454545;
  text-align: center;

  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
  letter-spacing: -0.84px;
}

.contact_us_p {
  color: #fff;

  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
}

.btn-txt {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.border_grd {
  background: linear-gradient(90deg, #216A9B 0%, #C03 100%);
  height: 4px;
  width: 1280px;
  margin: 0 auto;

}

.financial_products .insight_card_title {
  height: auto;
}

form#contact_us_form {
  margin-bottom: 50px;
}

section.section-fl-text-container.asset_fl.position-relative .descriptionComponent {
  margin-top: 90px;
}

.financial_products .card_text {
  height: auto;
  overflow: hidden;
}

.row.financial_products.latest_small_posts.pb40.mb40.pt96 {
  padding-top: 40px;
}

.topics {
  background-color: #FAFAFA;
  position: relative;
}

section.why_partner.featured_courses.section_with_slider {
  background: #fff;
}

section.why_partner.featured_courses.section_with_slider .container {
  border-top: 1px solid var(--mine-shaft-black200);
}

.topics:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0px 141px 93px;
  border-color: transparent transparent transparent #ffffff;
  right: 24px;
  top: -24px;
  position: absolute;
  transform: rotate(90deg);
}

.financial_cta_box {
  display: flex;
  padding: 56px 32px;
  flex-direction: column;
  align-items: center;
  border-radius: 4px;
  background: url(../financial_bottom_cta.html);
  background-position: 85%;
  background-repeat: repeat-x;
  background-size: 58% 100%;
  transition: all 0.3s ease-in-out;
}

.financial_inner_cta_box {
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.why_partner .card_details {
  padding: 40px;
  border: 1px solid #EBEBEB;
}

.card_details_financial_inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  overflow: hidden;
  row-gap: 16px;
}

.why_partner .card_details_inner {
  padding: 40px;
  border: 1px solid var(--mine-shaft-black200);
  height: 408px;
}

@media (max-width: 767px) {
  .paragraph-content {
    text-align: left;
    padding-bottom: 20px;
  }

  .border_grd {
    background: linear-gradient(90deg, #216A9B 0%, #C03 100%);
    height: 4px;
    width: 100%;
    margin: 0 auto;
  }

  .financial-data-analytics-al-learning-solutions .financial-content-box-div {
    top: 90px;
    position: relative;
    padding: 0 0px 0px 0px;
  }

  .financial-data-analytics-al-learning-solution .content-box-for-banner-btn-blue .light_blue_btn {
    background-color: var(--light-blue700);
    border: none;
    width: 200px;
    margin-left: 10px;
  }

  section.section-fl-text-container.asset_fl.position-relative .descriptionComponent {
    margin-top: 0;
  }
}

.insight_img_box_financial {
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.insight_img_box_financial img {
  display: block;
  width: 100%;
  height: 232px;
  transition: transform 0.3s ease;
  object-fit: cover;
}

.insight_img_box:hover img {
  transform: scale(1.1);
}

.contact_us_financial:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 72px 113px 0px;
  border-color: transparent transparent var(--white) transparent;
  left: 0px;
  top: -21px;
  position: absolute;
  transform: rotate(90deg);
}

.contact_us_financial {
  align-items: center;
  background-color: var(--dark-blue700);
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.contact_us_financial .border_line {
  border-right: 1px solid var(--dark-blue600);
  border-left: 1px solid var(--dark-blue600);
}

/* Hide carousel on larger screens */
@media (min-width: 768px) {
  #cardCarousel {
    display: none;
  }
}

/* Style the carousel indicators (dots) */
.carousel-indicators {
  display: flex;
  justify-content: center;
  position: static;
  margin-top: 10px;
}

.carousel-inner {
  padding-top: 40px;
  padding-bottom: 40px;
}

.carousel-indicators button {
  background: var(--Mine-Shaft-Black-400, #adadad) !important;
  border: none;
  width: 8px !important;
  height: 8px !important;
  border-radius: 31px !important;
  opacity: 0.5 !important;
  border-top: none !important;
  border-bottom: none !important;
  margin-left: 13px !important;
}

.carousel-indicators .active {
  background: var(--Light-Blue-600, #55a2cc) !important;
  opacity: 1;
}

.mb-btn {
  display: flex;
  flex-direction: row;
}

.d-hCross {
  min-height: 775px;
}

.learning_pathways .btn {
  margin: 0 10px;
}

.why_partner h2 {

  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
 
}

.fd_logos .sectors_logo {
  background: #fafafa;
}

section.topics h2 {

  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 72px;
 
}
.mobile_disply {
  display: none;
}

/* responsive-css */
@media (max-width: 768px) {
  .why_partner h2 {

    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 40px;
   
  }

  section.topics h2 {

    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 40px;
   
  }

  section.topics.industrytools_section .container {
    padding-top: 40px;
  }

  .financial-data-analytics-al-learning-solutions .headerText {
    top: 100px !important;
  }

  .financial {
    width: 343px;
  }

  .row.financial_products.latest_small_posts.pb40.mb40.pt96 {
    padding-top: 40px;
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .financial_banner_text_section {
    padding: 40px 16px;
  }

  section.topics.industrytools_section .subscribe_insight_cta {
    display: block !important;
  }

  .desk_disply {
    display: none;
  }

  .mobile_disply {
    display: block !important;
  }

  .mobile_disply span {
    display: inline-block !important;
  }

  .heading-8 {
    font-size: 32px;
    text-align: left !important;
    line-height: 44px;
    letter-spacing: -0.56px;
    display: block !important;
    color: var(--mine-schaft-black);
    font-style: normal;
    font-weight: 900;
    margin-bottom: 24px;
  }

  .paragraph-text {
    text-align: left;
  }

  .mb_custom {
    margin-bottom: 32px;
  }

  .fl-display {
    display: none;
  }

  .topics {
    background: var(--white);
  }

  .bg_visual {
    display: none;
  }

  .listBoxes {
    row-gap: 24px;
  }

  .heading-7 {
    font-size: 32px;
    width: 288px;
    line-height: 40px;
  }

  #Insights_mobile_slider .owl-carousel img {
    max-width: 100% !important;
    height: 200px;
  }

  .card_details_inner {
    border: none;
  }

  .insight_card_title {
    height: 0px;
  }

  .financial-data-analytics-al-learning-solutions .list_box {
    height: 450px !important;
    border-radius: 8px;
    border: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
  }

  .learning_pathways .btn {
    margin: 0 0;
    width: 100%;
  }

  .fd_logos .my_custom_grid {
    max-width: 100%;
    /* display: grid; */
    grid-template-columns: none;
    gap: 16px;
    gap: 1rem;
    overflow: hidden;
    padding-top: 0 !important;
    width: 100%;
  }

  .fd_logos .sectors_logo {
    background: #fafafa;
    width: 100%;
    padding: 24px 48px;
    min-width: 100%;
    align-items: center;
    justify-content: center;
  }

  .fd_logos .moving-content {
    gap: 10px;
    animation: none;
    margin: 10px 0 !important;
    padding: 0 !important;
  }

  .heading-9 {
    font-size: 32px;
   
    line-height: 40px;
    text-align: left;
    height: 0px !important;
    margin-bottom: 40px;
  }

  .financial_contact_us {
    padding: 40px 16px;
  }

  .contact_us_p {
    font-size: 14px;
    line-height: 20px;
  }

  .financial-subscribe-desktop .subscribe_insight_cta {
    display: block !important;
  }

  .financial-subscribe-desktop {
    display: none;
  }

  .heading-mb-fin {
    display: flex;
    width: 279px;
    color: var(--Dark-Blue-700, #174174);
    text-align: center;

    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 40px;
    letter-spacing: -1.28px;
  }
  .insight_img_box img {
    height: 200px;
    object-fit: cover;
  }
  .financial-data-analytics-al-learning-solutions .banner-title {
    font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
    font-size: 36px !important;
    font-style: normal;
    font-weight: 900;
    line-height: 48px;
    letter-spacing: -1.44px;
    align-self: stretch;
    padding-right: 35px;
  }
}

/* Mobile view: buttons stacked vertically */
@media (max-width: 767.98px) {
  .mb-btn {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    margin-top: 24px;
  }

  .mb-btn button {
    margin-left: 0;
    padding: 16px 24px;
  }

  .mb-btn button:last-child {
    margin-bottom: 0;
    margin-left: 0px !important;
  }
  h2.heading-mb-fin {
    letter-spacing: -1.28px;
}
.insight_img_box img {
  height: 200px;
  object-fit: cover;
}
.financial-data-analytics-al-learning-solutions .banner-title {
  font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
  font-size: 36px !important;
  font-style: normal;
  font-weight: 900;
  line-height: 48px;
  align-self: stretch;
  padding-right: 35px;
}
}